@charset "utf-8";
/* CSS Document */




/*  Make my own Jumbotron!   */

.break-out{
  width: 100vw;
  position: relative;
  left: calc(-1 * (100vw - 100%) / 2);
  color: rgba(0,0,0,.6);
}



/*  Make my own Border   */


.bordercardmimic {
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 0.25rem;
}



/*  Derrogated Make my own Container background color 

.cont-bkcolor {
background-color: #FFFFFF;

}

Derrogated Make my own Container background color   */



/*  Custom Horizontal line   */
hr {
  margin-top: .3rem;
  margin-bottom: .3rem;
  border: 0;
  border-top: 2px solid rgba(0, 0, 0, 0.1);
}





/*  background Image   */



@media (max-width: 480px) {
  body {
  background: url("/images/VenusBackgroundLong.png");
  background-repeat: no-repeat;
  background-color: #FFFFFF;

  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
    }
body:after{
      content:"";
      position:fixed; /* stretch a fixed position to the whole screen */
      top:0;
      height:100vh; /* fix for mobile browser address bar appearing disappearing */
      left:0;
      right:0;
      z-index:-1; /* needed to keep in the background */
  		background: url("/images/VenusBackgroundLong.png") center top;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
}


	
}

@media (min-width: 481px) and (max-width: 1024px) {
    body {  
	background: url("/images/VenusBackgroundLong.png");
  	background-repeat: no-repeat;
  	background-color: #FFFFFF;

	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	background-size: cover;
  	-o-background-size: cover;
}
body:after{
      content:"";
      position:fixed; /* stretch a fixed position to the whole screen */
      top:0;
      height:100vh; /* fix for mobile browser address bar appearing disappearing */
      left:0;
      right:0;
      z-index:-1; /* needed to keep in the background */
  		background: url("/images/VenusBackgroundLong.png") center top;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
}


	
	
}

@media (min-width: 1025px) {
	body {
  	background: url("/images/VenusBackgroundShort.png");
  	background-repeat: no-repeat;
  	background-color: #FFFFFF;

	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	background-size: cover;
  	-o-background-size: cover;
	}
	
body:after{
      content:"";
      position:fixed; /* stretch a fixed position to the whole screen */
      top:0;
      height:100vh; /* fix for mobile browser address bar appearing disappearing */
      left:0;
      right:0;
      z-index:-1; /* needed to keep in the background */
  		background: url("/images/VenusBackgroundShort.png") center top;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
}
	
}





/*  keep centered on mobile  */

html,body
{
    max-width: 100%;
	overflow-x: hidden; 
}


.inner-container {
  width: 100%;
}




